Bug 100441 - literal '&nbsp' before every ':' in french translations
Summary: literal '&nbsp' before every ':' in french translations
Status: CLOSED DUPLICATE of bug 99293
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-22 13:28 UTC by Dams
Modified: 2013-01-10 21:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:57:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dams 2003-07-22 13:28:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
This is really insane. For example : 
"Initialisation de la souris USB :"
In French, every ':' must be preceded by a space but putting   is just
wrong. This bug is also present in anaconda, and many other redhat apps : 
- redhat-config-services
- redhat-config-network
- redhat-config-securitylevel
- redhat-config-rootpassword

Please do 's/ / /g' on fr.po files.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure system for me french locale.
2. boot your system.
3. laugh
    

Additional info:

Comment 1 Féliciano Matias 2003-07-24 08:00:58 UTC
There is a warning in anaconda :
(anaconda:122): Gtk WARNING **: failed to set label from markup due to error
parsing markup : Error on line 1 : Entity 'nbsp' is not know.

Comment 2 Peter van Egdom 2003-07-26 22:11:23 UTC
See Bug 99293

Comment 3 Bill Nottingham 2003-07-28 19:37:41 UTC

*** This bug has been marked as a duplicate of 99293 ***

Comment 4 Red Hat Bugzilla 2006-02-21 18:57:40 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.